uuid: a0ffa870-2e7a-4900-93ec-1ecbd4461514
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.group_type
id: taxonomy_term.group_type.name
field_name: name
entity_type: taxonomy_term
bundle: group_type
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
